Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 16 reacties
Bron: Elby.org

face549 Delen

Lees meer over

Versienummer:4.0.0.0 beta 30
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Windows XP
Website:Elby.org
Download:http://home.t-online.de/home/CloneCD/download/SetupCCD4.exe
Moderatie-faq Wijzig weergave

Reacties (16)

vraag: een tijdje geleden deed cloneCD het niet op lite-on branders...
nu wel of nog steeds niet?
Yep!

Als je het zeker wil weten, zoek dan hier of je writer er tussen staat.
Ik heb een lieon 16x10x48 (de16102c) en die heeft het altijd gedaan met clonecd in WinXP
Dan heb je clonecd wel heel lang niet gebruikt.
Sowieso vanaf versie 3 ondersteund clone-cd lite-on branders (daarvoor weet ik niet)
Komt er eigenlijk ook een Clone DVD?!
Misschien een idee voor de makers... }>
Die hebben ze toch al aangekondigd? Tenminste, zoiets heb ik een keertje op hun site gelezen.
Zou deze versie ook de "super-beveiligde" cd van Celine Dion aankunnen?
Tuurlijk, dat kan met versie 3 ook al.
Key2audio bedoel je toch?
http://www.cdfreaks.com/document.php3?Doc=57&Page=2
Maar van de 30 beta's waren er maar een stuk of 5 publieke beta's hoor.

En er zijn genoeg andere software projecten waar gebruik gemaakt wordt van deze techniek.

Kijk maar naar Apache of de Linux kernel.
Ook niet álle 30 bčta's zijn vrijgegeven. Of heb ik iets gemist?
Omdat als ze bijv. een beta29 en dan gaan testen ze weer een bug vinden. Dus word die ook niet openbaar gemaakt.
Maar hij bestaat dus wel degelijk
Met behulp van Clony-XXL moet dat wel gaan lukken :)
Waarom geen beter testplan? Omdat ze maar 15.000 pakketten van CloneCD hebben verkocht! Idere tweaker gebruikt het ongeveer maar als niemand ervoor betaalt hebben zij ook geen geld voor een "intern" betaprogramma.
Trouwens, je bent helemaal niet verplicht om dee versie te gebruiken, je kan ook gewoon nog 3.x blijven gebruiken totdat CloneCD uit de betafase is

Op dit item kan niet meer gereageerd worden.